/* reset */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike,strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b, i{margin:0;padding:0;border:0;outline:0;font-weight:normal;font-style:normal;font-size:100%;font-family:inherit;vertical-align:baseline}
body{line-height:1}
:focus{outline:0}
ol, ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
blockquote:before, blockquote:after, q:before, q:after{content:""}
blockquote, q{quotes:"" ""}
input, textarea{margin:0;padding:0}
hr{margin:0;padding:0;border:0;color:#000;background-color:#000;height:1px}
/* fin reset*/

/* COMUNES */
body{background:#FFF url('../img/fondo-productos2.jpg') no-repeat center top}
#principal{display:inline;float:left;left:50%;margin:0 0 0 -485px;position:relative;top:0;width:1000px}
#menu_superior li#btn_intro{display:none}
.tope, .contenido, .bajo{float:left;display:inline;width:100%}
.tope{height:190px;position:relative}
.contenido{position:relative;margin:0;padding:0;min-height:620px;_height:620px}
.bajo{border-top:1px solid #646f8e;margin-top:70px;position:relative;padding:10px 0 20px;font-family:"Trebuchet MS";font-size:11px;color:#646f8e}
.bajo address{float:left;width:785px;padding:2px}
.bajo img{float:right}
.bajo p.solicita_presu{background:url("../img/fondo_presu_footer.gif") repeat scroll 0 0 transparent;display:inline;float:left;height:37px;left:125px;padding:28px 0 0;position:absolute;text-align:center;top:-52px;width:732px}
.bajo p.solicita_presu a, .bajo p.solicita_presu a:visited, .bajo p.solicita_presu a:Active{text-decoration:none;color:#795a4e}
.logotipo{display:inline;float:right;height:118px;position:absolute;right:22px;top:60px;width:436px}
#menu_superior{display:inline;float:left;left:6px;margin:0;position:absolute;top:10px;z-index:3}
#menu_superior li{float:left;display:inline}
#menu_superior li a,#menu_superior li a:visited,#menu_superior li a:active{color:#FFFFFF;display:inline;float:left;font-family:"Trebuchet MS";font-size:13px;font-weight:bold;margin-right:8px;padding:7px 0 6px;text-align:center;text-decoration:none;width:271px}
#menu_superior li a:hover{border-bottom:2px solid #ab8e59;color:#e9decb}
#fondo_inicio #menu_superior li a:hover{border-bottom:2px solid #4e7381;color:#c2d5da}
#fondo_empresa #menu_superior li a:hover, #fondo_bbll #menu_superior li a:hover{border-bottom:2px solid #586689;color:#c9cfdf}
#fondo_simulador #menu_superior li a:hover{border-bottom:2px solid #937256;color:#e4d5cc}
#fondo_contactar #menu_superior li a:hover{border-bottom:2px solid #625674;color:#cbc7d5}
#menu_superior li a.activo,
#menu_superior li a.activo:visited,
#menu_superior li a.activo:active{font-size:15px;font-weight:bold;text-transform:uppercase}
#menu_superior li a.activo:hover{border:none !important}
a.activo{color:#ab8e59 !important}
#fondo_inicio a.activo{color:#4e7381 !important}
#fondo_empresa a.activo{color:#586689 !important}
#fondo_simulador a.activo{color:#937256 !important}
#fondo_contactar a.activo{color:#625674 !important}
#ruta{position:relative;width:1000px;float:left;display:inline;font-size:24px;font-family:Times;font-style:italic}
#ruta h1{display:inline;float:right;position:relative;right:463px;*right:454px;font-family:georgia;font-size:30px;font-style:italic;font-weight:normal;color:#4c504f;width:540px;text-align:right;padding:0;margin:0}
#ruta h1 b{text-transform:uppercase;font-style:italic}
#fondo_intro .contenido, #fondo_empresa .contenido, #fondo_contactar .contenido{height:auto;min-height:0}
/* FIN COMUNES */

/* fondos */
#fondo_lapidas_accesorios{background-image:url('../img/fondo_menu_productos3.jpg')}
#fondo_intro{background-image:url('../img/fondo-intro.jpg')}
#fondo_inicio{background-image:url('../img/fondo-inicio.jpg')}
#fondo_empresa{background-image:url('../img/fondo-empresa3.jpg')}
#fondo_simulador{background-image:url('../img/fondo-simulador.jpg')}
#fondo_contactar{background-image:url('../img/fondo-contacto3.jpg')}
/* FIN fondos */

/* intro */
#fondo_intro #ruta,
#fondo_intro .tope,
#fondo_intro .bajo address,
#fondo_intro .creador{display:none}
#fondo_intro .bajo{border:none}
#fondo_intro #fondo{background:none;float:left;width:1000px;height:531px;position:absolute;left:50%;top:50%;margin-top:-240px;margin-left:-500px}
#fondo_intro .contenido{margin-top:0}
#fondo_intro .bajo{display:none;padding:0;text-align:center}
#fondo_intro .bajo img{float:none}
/* intro */

/* inicio */
#fondo_inicio ul#menu_superior{left:68px;top:470px}
#fondo_inicio ul#menu_superior li a{margin:0 6px;width:201px;text-indent:-9999px}
#fondo_inicio #btn_inicio{left:-52px;position:absolute;top:-460px}
#fondo_inicio #btn_inicio a{width:188px !important;text-indent:0 !important}
#fondo_inicio .logotipo{left:293px;top:80px}
#fondo_inicio .contenido p{color:#476D7B;font-size:21px;font-style:italic;font-weight:normal;line-height:26px;margin:12px 166px 190px;text-align:center}
#fondo_inicio h1{color:#3B6E81;margin:40px 0 5px;padding:0;right:322px;text-align:center;width:auto}
#fondo_inicio #menu_superior a:hover{border:none !important}
/* fin inicio */

/* empresa */
#fondo_empresa .col_textos{float:left;	display:inline;width:536px}
#fondo_empresa .col_textos *{color:#3a3a3a;font-family:"Trebuchet MS";font-size:13px;line-height:18px;text-align:right}
#fondo_empresa .col_textos p{margin-bottom:5px}
#fondo_empresa .col_textos strong{color:#0b3a70;font-weight:bold}	
#fondo_empresa .col_textos h2{font-size:18px;font-weight:normal;margin:16px 0 6px;color:#0b3a70}
#fondo_empresa .col_fotos{float:right;display:inline;width:387px;height:509px;margin:-26px 20px 0 0}
#fondo_empresa .col_fotos img{display:inline;float:left;position:relative}
/* fin empresa */

/* simulador */
#fondo_simulador h1{display:inline;right:653px;text-align:right;top:320px;width:200px}
#fondo_simulador .contenido{margin-top:132px}
#fondo_simulador p{clear:both;color:#4C504F;display:inline;float:left;font-family:georgia;font-size:15px;font-style:italic;font-weight:normal;margin:322px 32px 0 135px;padding:0;text-align:right;width:210px}
/* fin simulador */

/* contactar */
#page_contactar{float:left;display:block;width:100%}
#page_contactar .direccion{color:#3A3A3A;font-family:"Trebuchet MS";font-size:13px;line-height:18px;margin-left:256px;text-align:right;width:282px}	
#form_contacto{display:inline;float:left;margin:0;padding:0;width:540px;font-family:"Trebuchet MS";font-size:13px}
#form_contacto label{clear:both;display:block;float:left;padding:2px 0;width:540px}
#form_contacto label span{width:166px;float:left;display:inline;font-weight:bold;color:#5F5F5F}
#form_contacto label span b{color:#e2001a;font-weight:bold}
#form_contacto .label_field_codigo{height:25px;position:relative}
#form_contacto .label_field_codigo img{position:absolute}
#form_contacto .label_field_codigo strong{font-size:11px;margin:0;position:absolute;right:0;top:7px}
#form_contacto input.oculto{display:none}
#form_contacto input,
#form_contacto textarea{border:1px solid #AEA5A5;display:inline;float:right;padding:3px;width:366px}
#form_contacto textarea{height:194px}	
#form_contacto #field_codigo{float:left;left:238px;position:absolute;top:3px;width:90px}
.googlemap{background:#FFFFFF none repeat scroll 0 0;border:1px solid #AEA5A5;display:inline;float:right;margin:-158px 30px 30px 0;padding:4px 0;text-align:center;width:373px}
.requerido{background-color:#f2f1ee;border:1px solid #545454 !important}
.obligatorios{clear:both;color:#545454;font-family:"Trebuchet MS";font-size:11px;margin:16px 0 4px 423px}
#botones_contacto{display:inline;float:left;left:166px;padding:6px 0;position:relative;width:374px}
.btn_form{background-color:#767676;border:0 none !important;color:#FFFFFF;font-size:11px;font-weight:bold;height:21px;padding:0 0 2px !important;width:145px !important}
#form_contacto #enviar_contacto{right:0px;position:absolute}
#form_contacto #borrar_contacto{float:left}	
/* fin contactar */

/* listado productos */
#fondo_ficha_producto #ruta{display:none}
#fondo_lapidas_accesorios .lista_productos{display:inline;float:left;font-family:"Trebuchet MS";font-size:13px;margin:10px 0 25px 14px;width:970px}
#fondo_lapidas_accesorios .lista_productos li{display:inline;float:left;margin:0 20px 0 0;opacity:0.8;overflow:hidden;padding:0;width:222px}
#fondo_lapidas_accesorios .lista_productos li.item_02{display:inline;float:left;height:550px;position:relative}
#fondo_lapidas_accesorios .lista_productos li.item_02 h3 a{background:url("../img/novedad_es.gif") no-repeat scroll 25px 31px transparent;border-bottom:1px solid #CBAD79;display:inline;float:left;height:244px;padding-bottom:7px;text-indent:-9999px;width:220px}
#fondo_lapidas_accesorios .lista_productos li.item_02 p a{background:url("../img/novedad_es.gif") no-repeat scroll 25px -219px;display:inline;float:left;height:100px;margin-top:90px;text-indent:-9999px;width:221px}
#fondo_lapidas_accesorios .lista_productos li h3{display:inline;float:left;margin:0;width:100%} 
#fondo_lapidas_accesorios .lista_productos .listado{display:inline;float:left}
#fondo_lapidas_accesorios .lista_productos .listado li{display:inline}
#fondo_lapidas_accesorios .listado li{border-bottom:1px solid #E3D9C2;font-weight:bold !important;line-height:21px;margin:0;padding:2px 16px;width:188px}
#fondo_lapidas_accesorios .lista_productos,
#fondo_lapidas_accesorios .lista_productos a,
#fondo_lapidas_accesorios .lista_productos a:visited,
#fondo_lapidas_accesorios .lista_productos a:active,
#fondo_lapidas_accesorios .lista_productos strong{font-weight:bold !important;text-decoration:none;color:#6a6b6b}
#fondo_lapidas_accesorios .lista_productos a:hover{color:#003c6a}
.foto_p{border-bottom:1px solid #CBAD79;color:#535353;font-size:19px;font-style:italic;font-weight:normal;margin-bottom:0;padding:228px 6px 4px 0;text-align:center}
.ft_lapidas{background:transparent url('../img/prod1.png') no-repeat scroll 0 0}
.ft_accesorios{background:transparent url('../img/prod2.png') no-repeat scroll 0 0}
.ft_porcelana{background:transparent url('../img/prod3.png') no-repeat scroll 0 0}
#fondo_lapidas_accesorios #ruta h1{font-size:25px;position:absolute;right:700px;top:-112px;width:275px}
#fondo_lapidas_accesorios #ruta h1 b{display:block;font-size:32px;margin-top:5px}
#fondo_lapidas_accesorios .intro_prod{color:#4C4D4D;display:inline;float:right;font-family:"Trebuchet MS";font-size:13px;height:151px;line-height:17px;margin:-32px 0 0;position:relative;right:32px;text-align:justify;top:30px;width:643px}
#fondo_lapidas_accesorios .intro_prod strong{font-weight:bold !important}
#fondo_lapidas_accesorios .sub_productos ul{display:inline;float:left;margin-left:-16px;margin-top:5px;width:294px}
#fondo_lapidas_accesorios .sub_productos ul li{border-color:#F3F2DD;border-style:solid;border-width:1px 0 0;margin-bottom:1px;padding-left:34px;width:170px;background:transparent url('../img/punto_beige.jpg') no-repeat 20px 11px}
.contenido .acciones .item_01 a,
.contenido .acciones .item_01 a:visited,
.contenido .acciones .item_01 a:active{background:url("../img/volver.gif") no-repeat scroll 0 0 transparent;bottom:10px;color:#5D3C00;font-family:verdana;font-size:13px;height:18px;left:0;padding:7px 24px 3px 36px;position:absolute;text-align:right;text-decoration:none;width:210px;z-index:22}
#fondo_santos_virgenes .logotipo{right:130px;top:60px}
#fondo_santos_virgenes_espana .logotipo{right:130px;top:69px}
/* fin listado productos */

/* ficha productos */
.galeria{display:inline;float:left;height:612px;left:0;margin:0;padding:0;position:absolute;top:0;width:100%}
.contenido .thumb, .contenido .texto{margin-top:25px}
#product_gallery{display:inline;float:right;height:612px;position:absolute;right:0;top:0;width:595px}
body .arrow .slider{padding:0 40px}
body .thumb .slider, body .texto .slider{padding:0 88px 0 0}
body .thumb .product_detail, body .texto .product_detail{right:700px;width:300px}
.slider div.content_thumbs{position:absolute;float:left;display:inline;right:0;top:2px;width:80px}
.slider div.content_thumbs div.scroll{display:inline;float:left;height:542px;left:0;overflow:hidden;position:absolute;width:80px}
div.content_thumbs #list_texto{width:100px;}
.slider div.content_thumbs div.scroll ul#nav{position:absolute;left:0;top:0;width:100%;}
#nav_arrow_thumb{position:absolute;z-index:10}
#nav_arrow_thumb a{background:url("../img/arrows_vert.gif") no-repeat 0 0;display:inline;float:left;height:15px;left:25px;position:absolute;text-indent:-9999px;top:-20px;width:30px}
#nav_arrow_thumb a#prev{display:none}
#nav_arrow_thumb a#next{bottom:-561px;top:auto;background-position:0 -15px}
.slider ul#nav li, .slider ul#nav a, .slider ul#nav img{float:left;display:inline}
.slider ul#nav li{padding-bottom:4px;height:74px}
.slider ul#nav a{border:2px solid #FFFFFF;height:70px;width:76px;background:url("../img/loading.gif") no-repeat center center #fff}
.slider #list_texto ul#nav a{background:none;border:medium none;color:#4D5150;font-family:arial;font-size:12px;font-weight:bold;height:auto;line-height:15px;text-decoration:none;text-transform:uppercase;width:100%;}
.slider #list_texto ul#nav li{border-bottom:1px solid #BABABA;height:auto;padding:5px 0 6px;width:100%}
.slider ul#nav li.activeSlide a{border-color:#a08559}
.slider #list_texto ul#nav li.activeSlide a{color:#9D744C}
#nav_arrow{display:inline;float:left;height:44px;left:0;position:absolute;top:250px;width:675px}
#nav_arrow a{background:url("../img/flechas.gif") no-repeat scroll 0 0 transparent;display:inline;float:left;height:44px;text-indent:-9999px;width:32px}
a#next2{float:right;background-position:-34px 0}
.product_detail h1{font-size:30px;font-style:italic;font-weight:normal;letter-spacing:-1px}
.product_detail h2{float:right;font-size:35px;font-style:italic;margin-top:5px;text-align:right;text-transform:uppercase;width:310px}
.product_detail p{color:#9D9D9D;display:inline;float:right;font-family:arial;font-size:15px;margin-top:5px;width:280px}
.contenido .acciones .item_02 a{background:none repeat scroll 0 0 #FFFFFF;bottom:40px;color:#000000;font-size:12px;font-weight:bold;line-height:27px;position:absolute;right:41px;text-decoration:none;text-transform:uppercase;z-index:100}
body .thumb .acciones .item_02 a, body .texto .acciones .item_02 a{right:90px}
.product_detail{bottom:68px;display:inline;float:left;position:absolute;right:660px;text-align:right;width:310px;color:#4d5150}
p.alt_text{color:#626262;display:inline;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;line-height:15px;margin-top:3px}
ul#slider1 li{width:595px;height:575px;float:left;display:inline;background:url("../img/loading.gif") no-repeat center center #fff}
.texto p.alt_text{text-transform:uppercase}
body.serie_camaleon .product_detail{left:77px;text-align:left;top:-80px;width:400px}
body.serie_camaleon #product_gallery, body.serie_camaleon ul#slider1 li{height:545px;width:853px}
body.serie_camaleon #product_gallery{padding:0 70px}
body.serie_camaleon .product_detail h2{width:auto}
body.serie_camaleon p.alt_text{padding:0 190px;text-align:center;width:473px}
body.serie_camaleon .contenido .acciones .item_02 a{right:70px}
/* FIN ficha */

/* productos */
body.accesorios_porcelana .contenido{margin-bottom:30px}
body.accesorios_porcelana .product_detail{bottom:108px}
p.texturas{background:url("../img/texturas.jpg") no-repeat scroll 0 bottom transparent;bottom:-25px;clear:both;color:#04467A;display:inline;float:left;font-family:georgia;font-size:18px;font-style:italic;height:55px;margin:0;padding:0 0 0 10px;position:absolute;right:31px;width:898px}
#fondo_ficha_producto.accesorios_porcelana .contenido .acciones .item_01 a{bottom:75px;left:90px}
body.corazones .product_detail h1, body.imagenes_para_encastrar .product_detail h1,
body.porcelana_sobre_terreno .product_detail h1, body.libros .product_detail h1{font-size:32px}
body.corazones .product_detail h2, body.imagenes_para_encastrar .product_detail h2,
body.porcelana_sobre_terreno .product_detail h2, body.libros .product_detail h2{font-size:42px;width:100%}
body.porcelana_sobre_terreno .product_detail h2{width:260px}
/* FIN productos */

/* mensajes */
.mensajes_ok{background-image:url('../img/mensaje_ok.png');color:#FFFFFF}
.mensajes_error{background-image:url('../img/mensaje_error.png');color:#ffc100}
.bloque_mensajes{background:#3C2525 url('../img/fondo_mensaje.gif') repeat-x scroll 0 0;display:none;font-family:"Trebuchet MS";height:50px;position:absolute;width:100%;z-index:44}
.contenido_mensajes{background-image:url('../img/cerrar.gif');background-position:844px 0;background-repeat:no-repeat;height:50px;margin:0 auto;width:960px}
.text_mensajes{padding:15px 6px 17px 66px;float:left;display:inline;background-position:0px 0px;background-repeat:no-repeat;font-size:14px;width:772px;_width:764px}
.btn_cerrar_msj{background-repeat:no-repeat;cursor:pointer;display:inline;float:left;height:20px;position:relative;top:0;width:100px}
.ocultar{text-indent:-5000px}	
/* fin mensajes */

/* BBLL */
#fondo_bbll {
    background-image: url(../img/fondo-bbll.jpg);
}
#fondo_bbll .container{width:80%;margin:40px auto;font-family:"Trebuchet MS";font-size:13px;color:#4c504f;}
#fondo_bbll .container h1{text-align:center;font-family:georgia;font-size:30px;font-weight:normal;font-style: italic;}
#fondo_bbll .table_intro{width: 80%;border: 3px solid #013a66;max-width: 600px;margin: 30px auto 0;background: rgba(255, 255, 255, 0.8);}
#fondo_bbll .table_intro th{width:30%;padding:10px;border-bottom:1px solid #013a66;background:rgba(1, 58, 102, 0.12)}
#fondo_bbll .table_intro td{width:70%;padding:10px;border-bottom:1px solid #013a66}
#fondo_bbll .table_intro tr:last-child th, .table_intro tr:last-child td{border:0;}
#fondo_bbll .container h2{margin: 40px 0 20px;font-size: 25px;font-family: georgia;}
#fondo_bbll .container p{margin-bottom: 20px;font-size: 14px;line-height:130%}
#fondo_bbll .container ul{list-style:disc;margin-left:30px}
#fondo_bbll .container ul li{margin-bottom: 10px;font-size: 14px;line-height: 130%;}
#fondo_bbll .container a{color:#013a66}
.bbll a{color:#646F8B;}
#form_contacto .legal {left: 166px;position: relative;margin: 18px 0 6px;display: inline-block;width: 372px;float: left;color:#646F8B;display:none}
#form_contacto label.label_legal{width: inherit}
#form_contacto input#legal {width: auto;float: left;margin-right: 8px}
.bajo .bbll {display:none}

body.lang_es #form_contacto .legal{display:inline;}
body.lang_es .bajo .bbll{display:inline;}
/* fin BBLL */

/* idiomas */
	ul.language{display:inline;float:left;font-family:arial;font-size:12px;line-height:19px;position:absolute;right:40px;text-align:center;top:2px;width:110px}
	ul.language li, ul.language a{float:left;display:inline}
	ul.language a{background:url('../img/banderas2.png') no-repeat 1px 1px;height:25px;margin-right:1px;text-indent:-9999px;width:25px}
	ul.language li.item_select a{border:medium none;font-size:10px;line-height:12px;text-transform:uppercase;padding:6px 0}

	/* ingles */
	ul.language li.item_en a{background-position:-49px 1px}
	#fondo_lapidas_accesorios.lang_en .lista_productos li.item_02 h3 a,
	#fondo_lapidas_accesorios.lang_en .lista_productos li.item_02 p a{background-image:url("../img/novedad_en.gif")}
	body.lang_en .contenido_mensajes{background-image:url("../img/cerrar_en.gif")}
	
	/* italiano */
	ul.language li.item_it a{background-position:-74px 1px}
	#fondo_lapidas_accesorios.lang_it .lista_productos li.item_02 h3 a,
	#fondo_lapidas_accesorios.lang_it .lista_productos li.item_02 p a{background-image:url("../img/novedad_it.gif")}
	body.lang_it .contenido_mensajes{background-image:url("../img/cerrar_it.gif")}
	
	/* Alemán */
	ul.language li.item_de a{background-position:-24px 1px}
	#fondo_lapidas_accesorios.lang_de .lista_productos li.item_02 h3 a,
	#fondo_lapidas_accesorios.lang_de .lista_productos li.item_02 p a{background-image:url("../img/novedad_de.gif")}
	body.lang_de .contenido_mensajes{background-image:url("../img/cerrar_de.gif")}
	
	/* portugues */
	ul.language li.item_pt a{background-position:2px -22px;}
	#fondo_lapidas_accesorios.lang_pt .lista_productos li.item_02 h3 a,
	#fondo_lapidas_accesorios.lang_pt .lista_productos li.item_02 p a{background-image:url("../img/novedad_pt.gif")}
	body.lang_de .contenido_mensajes{background-image:url("../img/cerrar_pt.gif")}

	/* chino */
	ul.language li.item_zh-cn a{background-position:-74px -22px}
	#fondo_lapidas_accesorios.lang_zh-CN .lista_productos li.item_02 h3 a,
	#fondo_lapidas_accesorios.lang_zh-CN .lista_productos li.item_02 p a{background-image:url("../img/novedad_ch.gif")}
	#fondo_lapidas_accesorios.lang_zh-CN .lista_productos a, #fondo_lapidas_accesorios.lang_zh-CN .lista_productos strong{font-size:19px;font-weight:normal!important}
	#fondo_lapidas_accesorios.lang_zh-CN div.intro_prod{font-size:22px;line-height:24px}
	#fondo_empresa.lang_zh-CN .col_textos p{font-size:17px;line-height:22px;margin-bottom:20px} 
	#fondo_empresa.lang_zh-CN .col_textos h2{font-size:26px;line-height:22px;margin-top:32px}
	body.lang_zh-CN #menu_superior li a{font-size:25px;font-weight:normal;padding:2px 0 0}
	body.lang_zh-CN #menu_superior li a.activo{font-family:georgia;font-size:30px;font-weight:normal;padding-top:8px}
	body.lang_zh-CN .bajo p.solicita_presu{font-size:17px;padding-right:90px;padding-top:27px;width:642px}
	body.lang_zh-CN .product_detail p{font-size:24px}
	body.lang_zh-CN .contenido_mensajes{background-image:url("../img/cerrar_ch.gif")}
	
	/* ruso */
	ul.language li.item_ru a{background-position:-49px -22px}
	#fondo_lapidas_accesorios.lang_ru .lista_productos li.item_02 h3 a,
	#fondo_lapidas_accesorios.lang_ru .lista_productos li.item_02 p a{background-image:url("../img/novedad_ru.gif")}
	#fondo_lapidas_accesorios.lang_ru .lista_productos li.item_01 h3,
	#fondo_lapidas_accesorios.lang_ru .lista_productos li.item_03 h3,
	#fondo_lapidas_accesorios.lang_ru .lista_productos li.item_04 h3{height:46px}
	body.lang_ru .contenido .acciones .item_01 a{width:260px}
	body.serie_camaleon.lang_ru .contenido .acciones .item_02 a{bottom:31px;line-height:13px;right:70px;text-align:right;width:195px}
	#fondo_ficha_producto.accesorios_porcelana.lang_ru .contenido .acciones .item_01 a{left:41px}
	#fondo_lapidas_accesorios.lang_ru #ruta h1 b{font-size:26px}
	#fondo_lapidas_accesorios.lang_ru .lista_productos li.item_02 h3 a{background-position:center 31px;height:271px}
	#fondo_lapidas_accesorios.lang_ru .lista_productos li.item_02 p a{background-position:center -234px}
	body.lang_ru .contenido_mensajes{background-image:url("../img/cerrar_ru.gif")}
	
	/* árabe */
	ul.language li.item_ar a{background-position:-24px -22px}
	#fondo_lapidas_accesorios.lang_ar .lista_productos li.item_02 h3 a,
	#fondo_lapidas_accesorios.lang_ar .lista_productos li.item_02 p a{background-image:url("../img/novedad_ar.gif");padding-bottom:18px;}
	body.lang_ar #menu_superior a{font-size:24px;padding:3px 0 0}
	#fondo_empresa.lang_ar .col_textos p{font-size:21px;line-height:23px}
	#fondo_empresa.lang_ar .col_textos h2{font-size:31px;line-height:32px}
	body.lang_ar #menu_superior li a.activo{font-size:25px;padding-top:10px}
	body.lang_ar .bajo{font-size:14px}
	body.lang_ar .bajo p.solicita_presu{font-size:22px;padding:24px 0 0}
	#fondo_lapidas_accesorios.lang_ar .intro_prod{font-size:24px;line-height:22px;right:33px;top:32px;}
	#fondo_lapidas_accesorios.lang_ar .lista_productos a{font-size:20px;font-weight:normal!important}
	#fondo_lapidas_accesorios.lang_ar .lista_productos li h3{font-size:30px;padding-right:20px;text-align:right;width:202px}
	body.lang_ar .contenido .acciones .item_01 a{font-size:23px;padding:3px 24px 7px 36px}
	body.lang_ar .contenido .acciones .item_02 a{font-size:25px}
	body.lang_ar p.alt_text{font-size:20px;margin-top:7px}
	body.lang_ar .product_detail h1{font-size:35px;line-height:35px}
	body.lang_ar .product_detail h2{font-size:50px;line-height:50px}
	body.lang_ar p.texturas{background-position:9px 15px;font-size:29px;height:66px;padding-right:16px;right:25px}
	body.lang_ar .product_detail p{font-size:26px}
	body.lang_ar #nav_arrow_thumb a{left:-56px}
	body.lang_ar #santos-virgenes-espana #nav_arrow_thumb a{left:-44px}
	#fondo_contactar.lang_ar #form_contacto label{font-size:24px}
	#fondo_contactar.lang_ar #form_contacto label span{float:right;text-align:right;width:auto}
	#fondo_contactar.lang_ar #form_contacto label input, #fondo_contactar.lang_ar #form_contacto label textarea{float:left;width:345px}
	#fondo_contactar.lang_ar #form_contacto #field_codigo{float:left;left:180px;width:90px}
	#fondo_contactar.lang_ar #form_contacto .label_field_codigo img{left:285px}
	#fondo_contactar.lang_ar #form_contacto .label_field_codigo strong{font-size:21px;left:0;right:auto}
	#fondo_contactar.lang_ar #botones_contacto{left:0;width:353px}
	#fondo_contactar.lang_ar #page_contactar .direccion{float:left;font-size:20px;line-height:22px;margin-bottom:20px;margin-left:316px;width:222px}
	#fondo_lapidas_accesorios.lang_ar .sub_productos ul{width:auto;}
	#fondo_lapidas_accesorios.lang_ar .lista_productos .listado li{background-position:right 11px;margin-right:0;padding-right:0;}
	body.serie_camaleon.lang_ar .product_detail{right:525px;}
	body.serie_camaleon.lang_ar .product_detail h2{line-height:30px;}
	body.serie_camaleon.lang_ar .logotipo{right:62px;}
	body.lang_ar .contenido_mensajes{background-image:url("../img/cerrar_ar.gif")}
	
/* fin idiomas */